Page 1 of 1

Will older extensions work with OC 2.0

Posted: Wed Dec 31, 2014 10:10 am
by RJK101
If we update from OC 1.5 to OC 2.0 what happens to the existing extensions and modules.

Conversely if I install OC 2.0 can I install and use extensions and themes designed for OC 1.5?

Thanks,

RJK

Re: Will older extensions work with OC 2.0

Posted: Sun Jan 04, 2015 7:27 pm
by uksitebuilder
Most likely you will need to upgrade those extensions to work in OC2